---
title: msGraphicsTrustStatus
slug: Web/API/MsGraphicsTrustStatus
tags:
  - msGraphicsTrustStatus
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msGraphicsTrustStatus</strong></code> is a read-only property which returns an object containing information on protected video playback.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
status = object.msGraphicsTrustStatus;

</pre>

<h2 id="Example">Example</h2>

<pre class="brush: js">    //Specifies the output device id that the audio will be sent to.
    msAudioDeviceType: string;
    readonly msGraphicsTrustStatus: MSGraphicsTrust;
</pre>
